[Models]
RICOH Satelio A460F RPCS="Satelio A460F"
RICOH Satelio A460 RPCS="Satelio A460"
edisys HQ46F RPCS="HQ46F"
edisys HQ46 RPCS="HQ46"
KMBJ CD3460PV RPCS="CD3460PV"
[DriversFileName]
DriverEDFileName=RC3FC120.dll
[RICOH Satelio A460F RPCS]
PPM=135
DriverID=5
[RICOH Satelio A460 RPCS]
PPM=135
DriverID=5
[edisys HQ46F RPCS]
PPM=135
DriverID=0
[edisys HQ46 RPCS]
PPM=135
DriverID=0
[KMBJ CD3460PV RPCS]
PPM=135
DriverID=0
[Expand File]
DriverDirfiles=0
SystemDirfiles=0
[RPCSAPI]
RPCSAPIFunc1=4
RPCSAPIVer=13
[PrinterInformation]
RICOHINFO=
[jp]
RstVersion=322
defaultrst=RC3FD171.rsb
FreeSizeCount=10
StampCount=5
CmmMax=16
CmmDefault=0
APIAPLName=
APIAPLInfo=
APIJobMergeFileName=
APIJobMergePath=
APIUseFlag=0
DriverJobMergeFileName=
DriverJobMergePath=
DrvDefJobMergeFileName=RPCSMergeFile
DrvDefJobMergeFileExt=rmp
DrvDefJobMergePath9X=<OS>\TEMP\RMP
DrvDefJobMergePathNT=<OS>\TEMP\RMP
DrvDefJobMergePath2K=<OSDRIVE>\_rpcs\RMP
MergeKey=HKEY_CURRENT_USER
MergeSubKey=Software\RICOH\FunctionMix\JobBinder
MergeFilePath=RPCS_FOLDER
MergeFileName=RPCS_FILE
PrnMethod=
SAVEPrnMethod=
SAVEACT_FILEMERGEPRINT=
bIsBIDISupportForRPCS=1
bIsBIDISupportForRPCSModel=1
bIsBIDISupportForRPCSFont=0
NumInstallfiles=16
DrvDefPreviewPath9X=<OS>\TEMP\PREVIEW
DrvDefPreviewPathNT=<OS>\TEMP\PREVIEW
DrvDefPreviewPath2K=<OSDRIVE>\_rpcs\PREVIEW
Installfiles1=%sysdir%rc4mon.dll
Installfiles2=%sysdir%RCINSTPR.dll
Installfiles3=%sysdir%A651Fdat.dll
Installfiles4=%sysdir%RICDB32.dll
Installfiles5=%sysdir%MFRICRES.dll
Installfiles6=%sysdir%Rc4manNT.dll
Installfiles7=%sysdir%TIBase64.dll
Installfiles8=%sysdir%TIFmtA.dll
Installfiles9=%sysdir%TrackID.dll
Installfiles10=%sysdir%rpcsecl.dll
Installfiles11=%sysdir%rdrvlog.dll
Installfiles12=%sysdir%rdrvinf.dll
Installfiles13=%sysdir%JCUI.exe
Installfiles14=%sysdir%RICJC32.dll
Installfiles15=%sysdir%RCPRINT.dll
Installfiles16=%sysdir%rc00c140.dlL
[Stamp0jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=30
rdmWmID=0
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=200
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=COPY
wdmWmImage=
wdmWmCharName=COPY
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp1jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=60
rdmWmID=1
wdmWmFontName=Times New Roman
wdmWmFontPoint=90
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=1
wdmWmFontScale=100
wdmWmChar=CONFIDENTIAL
wdmWmImage=
wdmWmCharName=CONFIDENTIAL
wdmWmImageName=
wdmWmFont=7
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp2jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=64
wdmWmPosiTile=1
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=30
rdmWmID=2
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=100
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=DRAFT
wdmWmImage=
wdmWmCharName=DRAFT
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp3jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=2
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=0
rdmWmID=3
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=250
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=旈
wdmWmImage=
wdmWmCharName=儅儖僸
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp4jp]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=1
wdmWmPosi=4
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=0
rdmWmID=4
wdmWmFontName=俵俽 僑僔僢僋
wdmWmFontPoint=100
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=幮奜旈
wdmWmImage=
wdmWmCharName=幮奜旈
wdmWmImageName=
wdmWmFont=18
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[FreeSize0jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫1
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize1jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫2
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize2jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫3
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize3jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫4
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize4jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫5
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize5jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫6
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize6jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫7
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize7jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫8
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize8jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫9
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize9jp]
RSTVersion=322
wdmFreeSizeName=晄掕宍徊睫10
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[us]
RstVersion=322
defaultrst=RC3FD171.rsb
FreeSizeCount=10
StampCount=5
CmmMax=16
CmmDefault=0
APIAPLName=
APIAPLInfo=
APIJobMergeFileName=
APIJobMergePath=
APIUseFlag=0
DriverJobMergeFileName=
DriverJobMergePath=
DrvDefJobMergeFileName=RPCSMergeFile
DrvDefJobMergeFileExt=rmp
DrvDefJobMergePath9X=<OS>\TEMP\RMP
DrvDefJobMergePathNT=<OS>\TEMP\RMP
DrvDefJobMergePath2K=<OSDRIVE>\_rpcs\RMP
MergeKey=HKEY_CURRENT_USER
MergeSubKey=Software\RICOH\FunctionMix\JobBinder
MergeFilePath=RPCS_FOLDER
MergeFileName=RPCS_FILE
PrnMethod=
SAVEPrnMethod=
SAVEACT_FILEMERGEPRINT=
bIsBIDISupportForRPCS=1
bIsBIDISupportForRPCSModel=1
bIsBIDISupportForRPCSFont=0
NumInstallfiles=16
DrvDefPreviewPath9X=<OS>\TEMP\PREVIEW
DrvDefPreviewPathNT=<OS>\TEMP\PREVIEW
DrvDefPreviewPath2K=<OSDRIVE>\_rpcs\PREVIEW
Installfiles1=%sysdir%rc4mon.dll
Installfiles2=%sysdir%RCINSTPR.dll
Installfiles3=%sysdir%A651Fdat.dll
Installfiles4=%sysdir%RICDB32.dll
Installfiles5=%sysdir%MFRICRES.dll
Installfiles6=%sysdir%Rc4manNT.dll
Installfiles7=%sysdir%TIBase64.dll
Installfiles8=%sysdir%TIFmtA.dll
Installfiles9=%sysdir%TrackID.dll
Installfiles10=%sysdir%rpcsecl.dll
Installfiles11=%sysdir%rdrvlog.dll
Installfiles12=%sysdir%rdrvinf.dll
Installfiles13=%sysdir%JCUI.exe
Installfiles14=%sysdir%RICJC32.dll
Installfiles15=%sysdir%RCPRINT.dll
Installfiles16=%sysdir%rc00c140.dlL
[Stamp0us]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=45
rdmWmID=0
wdmWmFontName=Times New Roman
wdmWmFontPoint=140
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=COPY
wdmWmImage=
wdmWmCharName=COPY
wdmWmImageName=
wdmWmFont=7
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp1us]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=52
rdmWmID=1
wdmWmFontName=Arial
wdmWmFontPoint=110
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=URGENT
wdmWmImage=
wdmWmCharName=URGENT
wdmWmImageName=
wdmWmFont=3
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp2us]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=54
rdmWmID=2
wdmWmFontName=Times New Roman
wdmWmFontPoint=70
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=CONFIDENTIAL
wdmWmImage=
wdmWmCharName=CONFIDENTIAL
wdmWmImageName=
wdmWmFont=7
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp3us]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=45
rdmWmID=3
wdmWmFontName=Courier New
wdmWmFontPoint=130
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=DRAFT
wdmWmImage=
wdmWmCharName=DRAFT
wdmWmImageName=
wdmWmFont=4
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[Stamp4us]
rdmWmKind=1
wdmWmOpaque=0
wdmWmUnit=0
wdmWmDensity=50
wdmWmEffect=0
wdmWmPosi=0
wdmWmPosiTile=0
wdmWmPage=0
wdmWmStartPage=1
wdmWmEndPage=1
wdmWmAngle=45
rdmWmID=4
wdmWmFontName=Arial
wdmWmFontPoint=90
wdmWmColor=0
wdmWmColorR=0
wdmWmColorG=0
wdmWmColorB=0
wdmWmFontStyle=0
wdmWmFontScale=100
wdmWmChar=ORIGINAL
wdmWmImage=
wdmWmCharName=ORIGINAL
wdmWmImageName=
wdmWmFont=3
wdmWMPrinterStamp2PlanePrint=0
wdmWMFuncSelectOrder=0
RSTVersion=322
[FreeSize0us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 1
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize1us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 2
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize2us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 3
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize3us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 4
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize4us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 5
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize5us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 6
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize6us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 7
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize7us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 8
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize8us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 9
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
[FreeSize9us]
RSTVersion=322
wdmFreeSizeName=Custom paper size 10
wdmFreeSizeWidth=9920
wdmFreeSizeLength=14028
wdmFreeSizeTray=4
wdmFreeSizeOrient=1
